For the complete documentation index, see llms.txt. This page is also available as Markdown.

Activate

Activate a campaign

post

Activate a campaign for a visitor ID

Body
aidstringOptional
caidstringRequired
cidstringRequired
vaidstringRequired
vidstringRequired
Responses
204Success

No content

post/activate
POST /v2/activate HTTP/1.1
Content-Type: application/json
Accept: */*
Content-Length: 68

{
  "aid": "text",
  "caid": "text",
  "cid": "text",
  "vaid": "text",
  "vid": "text"
}

No content

Last updated

Was this helpful?